NGINX Unit CVE-2019-7401 Heap Buffer Overflow Vulnerability

Bugtraq ID: 106956
Class: Boundary Condition Error
CVE: CVE-2019-7401
Remote: Yes
Local: No
Published: Feb 07 2019 12:00AM
Updated: Feb 07 2019 12:00AM
Credit: wbr, Valentin V. Bartenev
Vulnerable: Nginx Unit 1.7
Nginx Unit 1.6
Nginx Unit 1.5
Nginx Unit 1.4
Nginx Unit 1.3
Nginx Unit 1.2
Nginx Unit 1.1
Nginx Unit 1.0
Nginx Unit 0.7
Nginx Unit 0.6
Nginx Unit 0.5
Nginx Unit 0.4
Nginx Unit 0.3
Not Vulnerable: Nginx Unit 1.7.1


 

Privacy Statement
Copyright 2010, SecurityFocus